/************************************************************\
* style.wpn_css
\************************************************************/
	/* CSS Tweaks */
	* {padding:0;margin:0;}
	a img {border:0;}
	.wpn_clear {clear:both;}
	a {text-decoration:none;color:#fff;}
	a:hover{text-decoration:underline;}

	/* Body */
	body {background:#202128;font-family:Arial;font-size:12px;}

/************************************************************\
* Header
\************************************************************/
	.wpn_header {height:222px;position:relative;width:960px;margin:auto;margin-top:15px;z-index:298;}
	.wpn_header a:hover{text-decoration:none;}

	/* Search */
	.wpn_search {width:365px;height:40px;background:url(img/search_bg.png);position:absolute;right:10px;top:80px;padding:5px;}
	.wpn_search input[type="text"] {float:left;background:none;border:0;color:#333;font-size:16px;font-family:Arial;padding:10px;width:210px;padding-left:40px;}
	.wpn_search input[type="image"] {float:right;width:10px;height:40px;width:94px;}

	/* Wrapper */
	.wpn_wrapper {width:940px;margin:auto;min-height:250px;background:#000;padding:10px;color:#fff;}
	
	.wpn_menu, .wpn_menu ul {position:relative;z-index:300;}
	.wpn_submenu, .wpn_submenu ul {position:relative;z-index:299;}
	
	/* Menu */
	.wpn_menu {list-style:none;background:url(img/menu_bg.gif);height:48px;position:absolute;bottom:32px;left:0;width:958px;border-left:1px solid #000;border-right:1px solid #000;}
	.wpn_menu a {outline:none;display:none;}
	.wpn_menu > li {float:left;padding-left:2px;background:url(img/menu_div.gif) no-repeat left;position:relative;z-index:9;}
	.wpn_menu > li:first-child {padding:0;background:none;}
	.wpn_menu > li > a {float:left;display:block;height:48px;line-height:48px;padding:0 10px 0 10px;font-weight:bold;font-size:16px;color:#A4C501;outline:none;}
	.wpn_menu > li > a:hover,.wpn_menu > li:hover > a {color:#fff;}
	
	/* Drop Downs */
	.wpn_menu > li:hover ul {display:block;}
	.wpn_menu > li > ul {position:absolute;top:47px;left:0;background:#000;width:200px;list-style:none;display:none;}
	.wpn_menu > li > ul li a {display:block;height:30px;line-height:30px;background:url(img/menu_dropdown_bg.gif);color:#01d8d5;font-weight:bold;font-size:16px;text-indent:8px;border-top:1px solid #373737;}
	.wpn_menu > li > ul li a:hover {background:url(img/menu_dropdown_bg_active.gif);color:#fff;}

	/* Submenu */
	.wpn_submenu {list-style:none;background:url(img/submenu_bg.gif);height:32px;padding-top:1px;position:absolute;bottom:0;left:0;width:960px;}
	.wpn_submenu a {outline:none;}
	.wpn_submenu > li {float:left;padding-right:2px;background:url(img/submenu_div.gif) no-repeat right;position:relative;z-index:8;}
	.wpn_submenu > li > a {float:left;display:block;height:32px;line-height:33px;padding:0 10px 0 10px;font-weight:bold;font-size:12px;color:#fff;outline:none;}
	.wpn_submenu > li > a:hover,.wpn_submenu > li:hover > a {background:#343434;color:#d6f24a;}
	
	/* Drop Downs */
	.wpn_submenu > li:hover > ul {display:block;}
	.wpn_submenu > li > ul {position:absolute;top:30px;left:0;width:200px;list-style:none;display:none;border:1px solid #5b5b5b;border-top:0;}
	.wpn_submenu > li > ul li {position:relative;list-style:none;}
	.wpn_submenu > li > ul li a {display:block;height:25px;line-height:25px;background:url(img/submenu_dropdown_bg.gif);border-top:1px solid #5b5b5b;color:#d6f24a;font-weight:bold;text-indent:5px;}
	.wpn_submenu > li > ul li a:hover,.wpn_submenu > li > ul > li:hover > a{background:url(img/submenu_dropdown_bg_active.gif);color:#fff;}
	
	/* Drop Drop Downs */
	.wpn_submenu > li > ul > li:hover ul {display:block;}
	.wpn_submenu > li > ul > li > ul {position:absolute;left:200px;top:0;width:200px;list-style:none;display:none;border:1px solid #5b5b5b;border-top:0;}

/************************************************************\
* Left
\************************************************************/
	.wpn_left {float:left;width:620px;overflow:hidden;}
	.wpn_left .wpn_heading:first-child {margin:0 0 2px;}

	/* Box */
	.wpn_left .wpn_box {padding:19px;background:#222 url(img/news_bg.gif) repeat-x top;position:relative;height:1%;-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px;}
	.wpn_left .wpn_box-bottom {background:url(img/box_bottom.gif) repeat-x top;height:10px;-moz-border-radius-bottomleft:3px;-moz-border-radius-bottomright:3px;margin-bottom:15px;clear:both;}
	
	.wpn_fullwidth {width:100%;}

	/* Featured Posts */
	.wpn_featured img {vertical-align:middle;}

	/************************************************************\
	* News & Updates / Article Pages / Archive List
	\************************************************************/
		.wpn_news {list-style:none;}
		.wpn_news > li {padding:19px;background:#222 url(img/news_bg.gif) repeat-x top;-moz-border-radius:3px;padding-bottom:56px;position:relative;margin-bottom:15px;height:1%;}
		
		/* Information / Avatar */
		.wpn_news .wpn_title {font-size:26px;color:#A4C501;font-weight:bold;font-family:Arial;}
		.wpn_news .wpn_info {padding:15px 0 15px;border-bottom:1px dotted #4d4d4d;height:40px;line-height:22px;color:#999;margin-bottom:5px;}
		.wpn_news .wpn_info img {float:left;background:#222;border:1px solid #5e5e5e;padding:1px;margin-right:8px;width:40px;height:40px;display:block;}
		.wpn_news .wpn_info a {color:#A4C501;}
		.wpn_news .wpn_thumb {display:block;width:580px;height:78px;background:#222;border:1px solid #5e5e5e;padding:1px;}
		
		/* Post */
		.wpn_news .wpn_post {line-height:18px;padding-top:5px;text-align:justify;}
		.wpn_news .wpn_post h1, .wpn_news .wpn_post h2, .wpn_news .wpn_post h3, .wpn_news .wpn_post h4, .wpn_news .wpn_post h5, .wpn_news .wpn_post h6 {border-bottom:1px dotted #4d4d4d;margin:5px 0 5px;padding:5px 0 5px;color:#fff;font-family:Arial;}
		.wpn_news .wpn_post h1 {border-bottom:3px solid #4d4d4d;font-size:24px;}
		.wpn_news .wpn_post h2 {font-size:20px;}
		.wpn_news .wpn_post h3 {font-size:16px;}
		.wpn_news .wpn_post h4 {font-size:14px;}
		.wpn_news .wpn_post h5 {font-size:12px;}
		.wpn_news .wpn_post h6 {font-size:10px;}

		.wpn_news .wpn_post ul {margin:5px 0 5px;}
		.wpn_news .wpn_pust ul ul {margin:0;}
		.wpn_news .wpn_post ol {margin:5px 0 5px;}
		.wpn_news .wpn_post ol ol {margin:0;}
		.wpn_news .wpn_post ul li {list-style-position:inside;margin-left:10px;list-style-image:url(img/list_bullet.gif);}
		.wpn_news .wpn_post ol li {list-style-position:inside;list-style-type:decimal-leading-zero;margin-left:10px;}
		
		.wpn_news .wpn_post img {max-width:580px;background:#222;border:1px solid #5e5e5e;padding:1px;}
		.wpn_post img.centered{display:block;margin-left:auto;margin-right:auto;}
		.wpn_post img.alignright{padding:4px;margin:0 0 2px 7px;display:inline;}
		.wpn_post img.alignleft {padding:4px;margin:0 7px 2px 0;display:inline;}
		.wpn_post .alignright {float:right;}
		.wpn_post.alignleft {float:left }
		.aligncenter, div.aligncenter {display:block;margin-left:auto;margin-right:auto;}
		.wpn_post .wp-caption {border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
		.wpn_post.wp-caption img {margin:0;padding:0;border:0 none;}
		.wpn_post .wp-caption p.wp-caption-text {font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}

		.wpn_news .wpn_post p {color:#DDDDDD; font-size:13px; line-height:22px; padding:10px;}
		.wpn_news .wpn_post a {color:#A4C501;font-weight:bold;}
		
		.wpn_news .wpn_post blockquote {margin:10px;background:#303030;padding:10px;border:1px solid #414141;position:relative;border-left:10px solid #808f36;}
		.wpn_news .wpn_post blockquote blockquote {background:#222;border-left:10px solid #398a89;}
		
		/* Bottom (Comments and Continue Reading) */
		.wpn_news .wpn_bottom {position:absolute;bottom:0;left:0;width:100%;height:46px;background:url(img/news_bottom.gif) repeat-x top;width:620px;}
		.wpn_news .wpn_bottom .wpn_comments {display:block;height:46px;background:url(img/news_comments.gif) no-repeat 10px 10px;padding:0 15px 0 15px;position:absolute;top:0;left:0;color:#999;text-transform:uppercase;line-height:48px;outline:none;}
		.wpn_news .wpn_bottom .wpn_comments strong {display:block;float:left;width:18px;text-align:center;margin-right:10px;color:#fff;font-weight:bold;font-size:11px;}
		.wpn_news .wpn_bottom .wpn_continue {display:block;height:46px;background:url(img/news_continue.gif) no-repeat left;padding:0 15px 0 35px;position:absolute;top:0;right:0;color:#999;text-transform:uppercase;line-height:44px;outline:none;}
		
		/* Tags */
		.wpn_news .wpn_tags {border-top:1px dotted #4d4d4d;margin-top:15px;padding-top:15px;color:#fff;}
		.wpn_news .wpn_tags strong {color:#999;}
		.wpn_news .wpn_tags a {padding-left:15px;background:url(img/news_tags.gif) no-repeat left;margin-left:3px;margin-right:1px;color:#fff;}

		/* Page Navigation */
		.wp-pagenavi {text-align:center;font-size:22px;font-weight:bold;padding:15px;}
		.wp-pagenavi .pages {color:#333;background:#030b10 url(img/navigation_bg_pages.gif) repeat-x top;padding:5px;margin-right:5px;-moz-border-radius:5px;}
		.wp-pagenavi .current {background:#222 url(img/navigation_bg_current.gif) repeat-x top;color:#666;padding:5px;margin-right:5px;-moz-border-radius:5px;}
		.wp-pagenavi a {color:#fff;background:#0d374e url(img/navigation_bg.gif) repeat-x top;padding:5px;margin-right:5px;outline:none;-moz-border-radius:5px;}

	/************************************************************\
	* Comments
	\************************************************************/

		/* Comment List / Level 1 */
		.wpn_comments ul {list-style:none;}
		.wpn_comments li {background:url(img/comments_div.gif) repeat-x top;line-height:20px;padding-top:2px;}
		.wpn_comments li .wpn_cwrap {background:url(img/comments_bg.gif) no-repeat 125px 10px;min-height:91px;}
		.wpn_comments li .wpn_avatar {display:block;width:80px;height:80px;padding:2px;background:#333;border:1px solid #5e5e5e;-moz-border-radius:3px;vertical-align:middle;}
		.wpn_comments li a {color:#fff;font-weight:bold;}
		.wpn_comments li .wpn_author {color:#A4C501;font-weight:normal;font-size:14px;}
		.wpn_comments li .wpn_author a {color:#A4C501;font-weight:normal;font-size:14px;}
		.wpn_comments li .wpn_info {float:left;width:140px;padding:10px;}
		.wpn_comments li .wpn_comment {float:right;width:395px;padding:10px;text-align:justify;}
		.wpn_comments li .wpn_comment p {padding-bottom:10px;}

		/* Leve 2 */
		.wpn_comments li ul {margin:15px 0 15px;background:url(img/comments_div.gif) repeat-x top;padding-left:20px;}
		.wpn_comments li ul li {background:none;padding-bottom:2px;margin-top:15px;}
		.wpn_comments li ul li .wpn_cwrap {background:#333 url(img/comments_bg_alt.gif) no-repeat 125px 10px;}
		.wpn_comments li li .wpn_comment {width:380px;}

		/* Leve 3 */
		.wpn_comments li ul li ul {background:#222 url(img/comments_div.gif) repeat-x top;}
		.wpn_comments li ul li ul li .wpn_comment{width:360px;}
		.wpn_comments li ul li ul li .wpn_cwrap {background:#222 url(img/comments_bg.gif) no-repeat 125px 10px;}

		/* Leve 4 */
		.wpn_comments li ul li ul li ul {margin:15px 0 15px;background:url(img/comments_div.gif) repeat-x top;padding-left:20px;}
		.wpn_comments li ul li ul li ul li .wpn_comment{width:340px;}
		.wpn_comments li ul li ul li ul li .wpn_cwrap {background:#333 url(img/comments_bg_alt.gif) no-repeat 125px 10px;}

		/* Level 5 */
		.wpn_comments li ul li ul li ul li ul {background:#222 url(img/comments_div.gif) repeat-x top;}
		.wpn_comments li ul li ul li ul li ul li .wpn_comment{width:320px;}
		.wpn_comments li ul li ul li ul li ul li .wpn_cwrap {background:#222 url(img/comments_bg.gif) no-repeat 125px 10px;}

		/* Level 6+ */
		.wpn_comments li ul li ul li ul li ul li ul {padding-left:0;}

		/* Admin/Author Comments */
		.wpn_comments .comment-author-admin .wpn_avatar,.wpn_comments .bypostauthor .wpn_avatar {border:1px solid #a4c501;}
		.wpn_comments .comment-author-admin .wpn_author,.wpn_comments .comment-author-admin .wpn_author ,.wpn_comments .bypostauthor .wpn_author,.wpn_comments .bypostauthor .wpn_author  {color:#a4c501;}

		/* Form */
		.wpn_comments .wpn_form {color:#ccc;}
		.wpn_comments .wpn_form p {padding-bottom:5px;color:#fff;}
		.wpn_comments .wpn_form p img {vertical-align:middle;margin-right:5px;}
		.wpn_comments .wpn_form .wpn_input {background:#000 url(img/comments_input_bg.gif) no-repeat top left;border:0;height:16px;color:#999;padding:12px 12px 12px 38px;border:1px solid #323232;font-size:14px;margin-right:10px;width:200px;}
		.wpn_comments .wpn_form .wpn_input-name {background-position:0 0;}
		.wpn_comments .wpn_form .wpn_input-email {background-position:0 -40px;}
		.wpn_comments .wpn_form .wpn_input-website {background-position:0 -80px;}
		.wpn_comments .wpn_form textarea {background:#000;border:0;color:#999;padding:12px;border:1px solid #323232;font-family:Arial;font-size:14px;width:96%;height:100px;}
		.wpn_comments .wpn_form input[type="image"] {float:right;margin-top:10px;}
		.wpn_comments .wpn_form input:focus, .wpn_comments .wpn_form textarea:focus {border:1px solid #666;}
		
		/* WP Comments Form CSS */
		.wpn_comments #respond {clear:both;}
		.wpn_comments #respond img {vertical-align:middle;}
		.wpn_comments #respond .cancel-comment-reply {display:none;}
		.wpn_comments #respond .wpn_logged_in {padding:10px;padding-left:2px;}
		
		.wpn_comments li #respond {border-top:1px dotted #666;background:#333;padding:10px;}
		.wpn_comments li #respond .wpn_heading3 {margin-top:10px;}
		.wpn_comments li li #respond {background:#222;}
		.wpn_comments li li li #respond {background:#333;}
		.wpn_comments li li li li #respond {background:#222;}
		.wpn_comments li #respond .cancel-comment-reply {display:block;}
		.wpn_comments li #respond textarea {width:95%;}

/************************************************************\
* Right
\************************************************************/
	.wpn_right {float:right;width:300px;overflow:hidden;}
	.wpn_right .wpn_heading2:first-child {margin-top:0;}
	
	/* Box */
	.wpn_right .wpn_box {padding:5px;background:#222 url(img/box_bg.gif) repeat-x top;float:left;width:290px;}
	.wpn_right .wpn_box-bottom {background:url(img/box_bottom.gif) repeat-x top;height:10px;-moz-border-radius-bottomleft:3px;-moz-border-radius-bottomright:3px;margin-bottom:15px;clear:both;}

	/* No Padding Box */
	.wpn_right .wpn_box-nopad {padding:0;width:300px;}
	.wpn_right .wpn_box-nopad > ul.wpn_list {padding:5px 0 5px;}

	/* Around The Site */
	.wpn_box-around div {display:none;}
	.wpn_box-around div.wpn_active {display:block;}

	/* Around The Site Tabs */
	.wpn_around-tabs {list-style:none;float:left;margin:5px;width:350px;}
	.wpn_around-tabs li {float:left;padding:0;background:none;}
	.wpn_around-tabs li a {float:left;background:#171717;border:1px solid #2b2b2b;color:#a4c501;font-weight:bold;padding:10px;margin-right:4px;-moz-border-radius:5px;outline:none;}
	.wpn_around-tabs li a:hover {text-decoration:none;}
	.wpn_around-tabs li a.wpn_active {background:#092b3d url(img/around_active.gif) repeat-x top;color:#fff;}

/************************************************************\
* Lists
\************************************************************/

	/* Categories / Archives */
	.wpn_list {list-style:none;clear:both;background:url(img/list_div.gif) repeat-y 144px 0;float:left;width:350px;}
	.wpn_list li {padding:0;padding-top:4px;background:none;}
	.wpn_list > li {width:140px;float:left;text-indent:8px;overflow:hidden;margin-right:5px;}
	.wpn_list > li > a {color:#fff;font-weight:bold;}
	.wpn_list li ul {padding-left:10px;list-style:none;}
	.wpn_list li ul li {background:url(img/list_arrow.gif) no-repeat 2px 8px;text-indent:12px;}
	.wpn_list li ul li a{color:#999;}
	.wpn_list li ul li ul li {background:url(img/list_arrow2.gif) no-repeat 2px 8px;}
	.wpn_list li ul li ul li a{color:#666;}
	.wpn_list li ul li ul li ul li ul {padding-left:0;}

	/* Latest News / Popular / Latest Comments */
	.wpn_list2 {list-style:none;clear:both;!important;}
	.wpn_list2 li,.wpn_list2 p {padding:15px;background:url(img/lnews_div.gif) repeat-x top;color:#ff6eae;}
	.wpn_list2 li:hover {background-color:#292929;}
	.wpn_list2 li a {color:#fff;font-weight:bold;}
	.wpn_list2 li span {display:block;color:#999;font-size:11px;}
	.wpn_list2 li span a {color:#A4C501;font-weight:normal;}
	.wpn_list2 .wpp-post-title {color:#fff;}
	.wpn_list2 .post-stats {color:#999;font-weight:normal;}
	
	/* Misc / Generic */
	.wpn_list3 {list-style:none;clear:both;}
	.wpn_list3 li {padding:5px;background:url(img/lnews_div.gif) repeat-x top;color:#ff6eae;}
	.wpn_list3 li:first-child {background:none;}
	.wpn_list3 li a {color:#fff;font-weight:bold;}
	.wpn_list3 > li  > span {display:block;color:#999;font-size:11px;}
	.wpn_list3 > li  > span a {color:#ff6eae;font-weight:normal;}
	

/************************************************************\
* Headings
\************************************************************/

	/* Left Heading */
	.wpn_heading {display:block;width:620px;height:41px;background:url(img/heading_left.gif);font-size:16px;line-height:40px;font-weight:bold;text-transform:uppercase;text-indent:10px;position:relative;margin:15px 0 15px;z-index:5;}
	.wpn_heading a.wpn_toggle-expand {display:block;width:28px;height:27px;background:url(img/toggle_left.gif) no-repeat 0 0;line-height:27px;text-indent:-999px;overflow:hidden;position:absolute;top:7px;right:7px;outline:none;}
	.wpn_heading a.wpn_toggle-hide {background-position:-28px 0;}
	.wpn_heading a.wpn_toggle-show {background-position:0 0;}

	/* Right Heading */
	.wpn_heading2 {display:block;width:300px;height:42px;background:url(img/heading_right.gif);font-size:16px;line-height:40px;font-weight:bold;text-transform:uppercase;text-indent:10px;position:relative;color:#999;margin-top:15px;}
	.wpn_heading2 a.wpn_toggle-expand {display:block;width:28px;height:27px;background:url(img/toggle_right.gif) no-repeat 0 0;line-height:27px;text-indent:-999px;overflow:hidden;position:absolute;top:7px;right:7px;outline:none;}
	.wpn_heading2 a.wpn_toggle-hide {background-position:-28px 0;}
	.wpn_heading2 a.wpn_toggle-show {background-position:0 0;}
	.wpn_heading2 a {color:#999;}
	.wpn_heading2 a img {display:none;}

	/* Comments Heading */
	.wpn_heading3 {display:block;font-size:30px;font-weight:bold;position:relative;margin-bottom:15px;}
	.wpn_heading3 a {position:absolute;top:0;right:0;color:#ff6eae;}
	.wpn_heading3 a.wpn_comment {background:url(img/comments_comment.gif) no-repeat right;padding-right:20px;font-size:16px;color:#A4C501;}
	.wpn_heading3 a.wpn_gravatar {background:url(img/comments_gravatar.gif) no-repeat left;padding-left:25px;font-size:12px;color:#A4C501;}


/************************************************************\
* Footer
\************************************************************/
	.wpn_footer {width:100%;height:119px;background:url(img/footer_bg.jpg) repeat-x top center;margin-top:10px;padding:15px 0 15px;margin-top:20px;}
	.wpn_footer .wpn_finner {width:940px;height:100px;padding:10px;background:#000;margin:auto;-moz-border-radius:5px;-webkit-borderradius:5px;position:relative;}
	.wpn_footer .wpn_finner .wpn_back-to-top {background:url(img/footer_arrow.gif) no-repeat top right;position:absolute;top:-35px;right:0;color:#666;font-weight:bold;text-transform:uppercase;display:block;height:20px;padding-right:25px;font-size:11px;line-height:20px;outline:none;}
	.wpn_footer .wpn_finner .wpn_copyright {position:absolute;bottom:10px;left:10px;color:#fff;font-weight:bold;font-size:15px;}
	.wpn_footer .wpn_finner .wpn_wpnow {position:absolute;top:10px;right:10px;color:#fff;font-weight:bold;text-align:right;line-height:21px;}
	.wpn_footer .wpn_finner .wpn_wpnow a {color:#a4c601;}
	.wpn_footer .wpn_finner .wpn_wpnow a.wpn_alt {color:#03bebb;}

/************************************************************\
* Wordpress
\************************************************************/

	/* Calendar */
	#wp-calendar {width:100%;}
	#wp-calendar td {padding:5px;text-align:center;vertical-align:middle;}
	#wp-calendar caption {font-size:14px;font-weight:bold;padding:5px 15px 7px;text-align:left;background-color:#444;margin-bottom:10px;}
	#wp-calendar a {color:#ff6eae;font-weight:bold;}
	#wp-calendar #prev a {text-align:left;font-weight:bold;}
	#wp-calendar #next a {text-align:right;font-weight:bold;}
	
	#tag_cloud{text-align:justify;line-height:23px;}
	#tag_cloud a{margin:2px;font-weight:bold;}
	
	/* Contact Form */
	.formcontainer fieldset {margin:10px 0;padding:10px;border:1px solid #414141;background:#111;-moz-border-radius:4px;-webkit-border-radius:4px;}
	.formcontainer fieldset:hover {border:1px solid #666;}
	.formcontainer fieldset:hover  legend{background:#ff6600;color:#fff;}
	.formcontainer legend {padding:7px 15px;color:#fff;background:#414141;-moz-border-radius:4px;-webkit-border-radius:4px;font-size:16px;font-weight:bold;}
	.formcontainer input, .formcontainer textarea {border:1px solid #ccc;background:#ccc;margin-bottom:5px;padding:5px;font-family:Arial;font-size:12px;-moz-border-radius:4px;-webkit-border-radius:4px;}
	.formcontainer input[type="text"] {width:250px;}
	.formcontainer span {color:#ff6eae;}
	.formcontainer textarea {width:550px;}
	.formcontainer input:focus, .formcontainer textarea:focus {border:1px solid #f88b00;background:#eee;}
	.formcontainer label {margin-bottom:5px;}
	.formcontainer submit {padding:6px;font-weight:bold;color:#666;font-size:11px;-moz-border-radius:4px;-webkit-border-radius:4px;}
	.formcontainer .form-submit {display:block;padding-top:15px;border-top:1px dotted #666;margin-top:8px;}
	.formcontainer p.error {border:1px solid #ff6eae;padding:5px;font-size:14px;font-weight:bold;color:#555;background:#f4e7e7;-moz-border-radius:4px;-webkit-border-radius:4px;}
	.formcontainer input.error {border:1px solid #ff6eae;background:#f4e7e7;}
	.formcontainer .success {border:1px solid #FC9;padding:5px;font-size:14px;font-weight:bold;color:#555;background:#FFC;-moz-border-radius:4px;-webkit-border-radius:4px;}
	.formcontainer span {display:inline;}

	.ie6-notice {width:200px;padding:10px;background:#fff;color:#333;border-right:2px solid red;border-bottom:2px solid red;position:absolute;top:0;left:0;z-index:500;}

#topadd {
	margin: 0 auto 10px;
	width: 728px;
}

#pastabotads_left {
	display: inline;
	float: left;
}

#pastabotads_right {
	display: inline;
	float: left;
}


#complexmedianet {
	position: relative;
}

	#complexmedianet ul {
		margin:3px 0 0 10px;
	}
	#complexmedianet li {
		display:inline;
		float:left;
		margin:0 10px 5px 0;
	}

	#complexmedianet #cmnethead {
	}
	
	#complexmedianet span {
		color: #FF0000;
	}
	
#idc-container-parent {
	background: #222222 url(img/news_bg.gif) repeat-x scroll center top;
	padding:19px;
}
.fw_pastapadre  {text-align:center; margin:0px auto;}
#cmn_ad_tag_head, #cmn_ad_tag_head table, #cmn_ad_tag_head table td	{margin:0 auto; text-align:center;}